Subject: CCL: Solvent effect problem

From: "Tasos V." <[email-masked]>
Date: Mon, 8 Oct 2001 11:37:31 +0300

Dear CCL'ers,

I tried to run a calculation to estimate the HF energy value of a Hydrogen aton in solution.
The continuum models I used were: PCM, CPCM, IEFPCM and the Gaussian version is 98W Revision A.7.
The input file was as follows:

------------------------------------------------------------
# B3LYP/6-31+G(d) 5d SCRF(PCM, Solvent=Water) SCF=Tight Test
B3LYP/6-31+G(d) 5d SCRF=PCM H atom in water
0 2
H 0.000 0.000 0.000
78.39
------------------------------------------------------------

G98w was unable to complete this calculation, the answer I got was:

---------------------------
No nuclei in the second cavity
Error termination via Lnk1e in G:\G98W\l502.exe.
---------------------------

In an attempt to overcome this problem, I have also run a simple Onsager model calculation, which, although afforded a HF energy value, unfortunately, it yielded the same HF value for all different solvents (n-Heptane, Acetonitrile, Water) I used.
I would appreciate very much receiving your kind piece of advice.

Thanking you in advance.

Anastasios Vafiadis
PhD candidate
Aristotle University of Thessaloniki
School of Chemistry
Lab of Applied Quantum Chemistry
P.O. Box 135
54-006 Thessaloniki
Greece

e-mail: [email-masked]